Yacas has been built for debian with the following configure
invocation:

./configure --prefix=/usr --with-numlib=native \
        --enable-server --enable-proteus \
        --sysconfdir=/etc --disable-rpath

This uses the native yacas number library in favor of the GNU
multi-precision arithmetic library, and it also allows the use of the
server mode (see the reference manual in the Yacas documentation in
the yacas-doc Debian package).

Help within Yacas can be obtained by typing ?? or ?function for
specific help on a function. In the default installation for Debian,
the help system uses www-browser which is derived from
/etc/alternatives. If you want to reset it to your own favorite
browser, put the following in your $HOME/.yacasrc

SetHelpBrowser("iceweasel");

for example, to use iceweasel as the help browser.

Gopal Narayanan
Sat Feb 12 20:50:47 EST 2005
